<?xml version="1.0" encoding="UTF-8"?>
<site>

	<category-def name="iiif.category" label="IIIF"/>

	<feature
		url="features/info.textgrid.lab.iiif.feature.viewer_0.0.0.jar"
		id="info.textgrid.lab.iiif.feature.viewer"
		version="0.0.0">
 		<category name="iiif.category"/>
	</feature>

</site>
